local fn = _gn(0xAD73B614DF26CF8A)
--- NativeDB Introduced: v1232
function Global.ItemdatabaseFilloutItem(p0, costShop, fillOutIndex, p3)
	return _in2(fn, _ch(p0), _ch(costShop), fillOutIndex, p3, _r)
end
